5 Replies Latest reply: Apr 13, 2012 1:33 PM by Allan Sampson
michellefromhempstead Level 1 Level 1 (0 points)

I deleted my Words with Friends app, then tried to reload it.  I have the iphone 3G.  I now get the message, "this app requires iOS 4.0".  This *****!! Anyone knows what to do??  Thanks!!


iPhone 3G, iOS 3.1.3